Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Desktop Software

New Member
Posts: 1
Registered: ‎05-14-2008
My Device: Not Specified

translator module

I'm getting this error message when i'm trying to set up the sync for my desktop.  I use outlook and i can't set up the sync  i get this message: "unable to locate or load translator module"  Can any of you help me with this.